uuid:
  -
    value: 5a163344-522e-4a76-a6c4-80dc9f45b298
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'shutterstock_146707883Gate in Mycene.jpg'
uri:
  -
    value: 'public://inline-images/shutterstock_146707883Gate in Mycene.jpg'
    url: /sites/default/files/inline-images/shutterstock_146707883Gate%20in%20Mycene.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 659067
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:21:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:26:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
